!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!
!  @author  Jeff Schoen
!  @version $Id: abscissa.mm,v 1.5 2006/07/10 17:20:23 jph Exp $
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
startmacro s:file d:start d:inc
!
if "DEPRECATE" SUBS env.debug.touppercase() then
  WARNING "ABSCISSA command DEPRECATED, use HEADERMOD command"
endif

if inc gt 1e-20 then
   headermod file xs=start xd=inc
else
   headermod file xs=start
endif
!
endmacro
